Subject: Enron's plans on 2 projects
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Dec 2001 07:06:30 -0800 (PST)

Jeff and Stan:

I lead the group responsible for assuring safe, reliable and timely
generation electric interconnections with PG&E's D and T systems. I work
closely with Rod Boschee's group that handles gas gen interconnections.

I just wanted to check in with Enron to see if the company was still
planning to go ahead with the Los Banos project and the Lodi project. It's
important we know Enron's plans to assure we conduct the most accurate
transmission planning studies possible given the number of projects in the
application process, notably at Los Banos. While we have sufficient funds to
continue the pending electric study at present, we are unsure of Enron's
desires. 

As for gas interconnection issues, given the discussions about the Lodi
project extension, it would be useful to know Enron's intent with that
project also.

Thanks,

Paul Sivley
Manager, Generation Interconnection Services